﻿body
{
	text-align:center;
	background-image:url(images/body_bg.jpg);
}

@font-face {
font-family: 'AmSans';
src: url('images/AmSans.otf');
src: url('images/AmSans.otf') format("opentype");

} 


#Main
{
	width:1024px;
	height:500px;
	margin: 0 auto;
	letter-spacing:1px;
	text-align:left;
}
#header
{
	background-image:url(images/header.jpg);
	height:82px;
	background-repeat:no-repeat;

}
#menu
{
	background-image:url(images/menu_bg.jpg);
	height:29px;
	background-repeat:repeat-x;
	/*font-family: AmSans;*/
	src:url(AmSans.otf);

	
}
#banner
{
	background-image:url(images/banner.jpg);
	height:250px;
	background-repeat:no-repeat;
}
#contentarea
{
	background-image:url(images/content_bg.jpg);
	height:376px;
	background-repeat:no-repeat;
	font-family: AmSans, arial, verdana !important;
	src:url(AmSans.otf);
	margin-top:-20px;
}
html>body #contentarea
{
	background-image:url(images/content_bg.jpg);
	height:376px;
	background-repeat:no-repeat;
	font-family: AmSans, arial, verdana !important;
	src:url(AmSans.otf);
	margin-top:0px;
}
#footer
{
	background-image:url(images/footer_bg.jpg);
	height:61px;
	background-repeat:repeat-x;
	background-color:#f5970f;
}
#footer .footertxt
{
	font-family:Verdana, Arial;
	font-size:10px;
	color:#ffffff;
	float:left;
	width:300px;
	margin-left:350px;
	margin-top:10px;



}
#footer .footerimg
{
	float:right;
	width:86px;
	height:24px;
	background-image:url(images/abbvie_logo.jpg);
	background-repeat:no-repeat;
	margin-top:5px;
	margin-right:10px;

}
#footer .Abbtxt
{
	padding-top:10px;
	font-family:Arial, Verdana;
	font-size:10px;
	color:#ffffff;
	text-align:center;
	float:left;
	width:1024px;
}
#menu .homeicon
{
	background-image:url(images/home_icon.png);
	width:20px;
	height:19px;
	float:left;
	margin-left:30px;
	margin-top:5px;
	display:none;
}
#menu .ondemandtxt
{
	margin-left:300px;
	padding-top:7px;
	font-size:13px;
	color:#b0005d;
	letter-spacing:1px;
}
#menu .ondemandtxt a
{	
	color:#b0005d;

}
#contentarea .leftcontent
{
	width:737px;
	font-size:12px;
	color:#5f6062;
	float:left;
	margin-left:40px;
	letter-spacing:1px;
	font-family: AmSans, arial, verdana !important;
} 

#contentarea .leftcontent .contentheader
{
	font-size:14px;
	color:#b1005d;
	margin-top:20px;
	letter-spacing:1px;
	font-family: AmSans, arial, verdana !important;
	font-weight:bold;
}
#contentarea .leftcontent .contenttxt
{
	font-size:14px;
	color:#5f6062;
	margin-top:10px;
	margin-right:40px;
	font-family: AmSans, arial, verdana !important;
}
#contentarea .leftcontent .highlights
{
	width:600px;
	float:left;
}
#contentarea .leftcontent .highlights .contentimg
{
	margin-top:20px;
	width:179px;
	height:99px;
	float:left;
}
#contentarea .leftcontent .highlights .contentimgtxt
{
	font-size:12px;
	margin-left:20px;
	width:330px;
	float:left;
}

#contentarea .leftcontent .highlights h3
{
	font-size:14px;
	color:#b1005d;
	font-weight:bold;
	margin-top:20px;
}

#contentarea .leftcontent .highlights h3
{
	font-size:14px;
	color:#b1005d;
	font-weight:bold;
}

#contentarea .leftcontent .highlights span
{
	font-size:14px;
	
}

#contentarea .rightcontent
{
	width:247px;
	font-size:12px;
	color:#5f6062;
	float:right;
	
} 
#contentarea .rightcontent .logincomp
{
	width:234px;
	margin-top:20px;


} 
#contentarea .rightcontent .logincomp h3
{
	color:#b1005d;
	font-weight:bold;
	font-size:14px;

}
#contentarea .rightcontent .logintbl
{
	font-family:Verdana, Arial;
	font-size:12px;
	color:#5f6062;

} 
#contentarea .rightcontent .logintbl .tdleft
{
	width:100px;
	height:25px;

}
#contentarea .rightcontent .logintbl .tdright
{
	width:114px;
	height:25px;
	

}
#contentarea .rightcontent .logintbl .tdbtn
{
	text-align:right;
	height:35px;
}
#contentarea .rightcontent .logintbl .forgotpass
{
	text-align:right;
	height:35px;
	color:#b1005d;
}

#contentarea .rightcontent .logintbl .forgotpass a
{
	color:#b1005d;
	text-decoration:underline;
}

#contentarea .rightcontent .loginheader
{
	font-size:14px;
	color:#b1005d;
	margin-top:20px;
	margin-bottom:20px;
}
.remember
{
width:250px;
text-align:right;

}

.login_txtbox
{
width:150px;
height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
border:solid 1px #B1005D;


}
.clear { clear: both; }